### Method

# AppStream Component get_branch

since: 0.14.0

#### Declaration [src]

    const gchar*
    as_component_get_branch (
      AsComponent* cpt
    )

#### Description [src]

Gets the branch for the application.

Available since: 0.14.0

#### Return value

Type: `const gchar*`

String, or `NULL` if unset.

The returned data is owned by the instance.
The value is a NUL terminated UTF-8 string.